count: 78
next: https://unibind.uio.no/api/v1/specific/?collection=Robust&format=yaml&page=3&q=&species=3702&summary=true
previous: https://unibind.uio.no/api/v1/specific/?collection=Robust&format=yaml&q=&species=3702&summary=true
results:
- bed_filename: macs/DAMO/EXP041223.4_day_old_seedlings.FHY3/EXP041223.4_day_old_seedlings.FHY3.MA0557.1.damo.bed
  fasta_filename: macs/DAMO/EXP041223.4_day_old_seedlings.FHY3/EXP041223.4_day_old_seedlings.FHY3.MA0557.1.damo.fa
  folder:
    folder: EXP041223.4_day_old_seedlings.FHY3
    references:
    - identifier: GEO:GSE30711
    - identifier: GEO:GSM761690
    - identifier: PUBMED:21803941
    - identifier: GTRD:EXP041223
    samples:
    - biological_condition: Far-Red (35S:3FLAG-FHY3-3HA fhy3-4 transgenic line)
      cell:
        title: 4 day old seedlings
    species:
      name: Arabidopsis thaliana
    tf_name: FHY3
  jaspar_id: MA0557.1
  profile_name: FHY3
  synonyms:
  - AT3G22170
  - CHLOROPLAST DIVISION MUTANT 45
  - CPD45
  - far-red elongated hypocotyls 3
- bed_filename: macs/DAMO/EXP041225.14_day_old_seedling.PIF5/EXP041225.14_day_old_seedling.PIF5.MA0562.1.damo.bed
  fasta_filename: macs/DAMO/EXP041225.14_day_old_seedling.PIF5/EXP041225.14_day_old_seedling.PIF5.MA0562.1.damo.fa
  folder:
    folder: EXP041225.14_day_old_seedling.PIF5
    references:
    - identifier: GEO:GSE35059
    - identifier: GEO:GSM861508
    - identifier: GTRD:EXP041225
    samples:
    - biological_condition: low R/FR light (PIF5-HA overexpressor Flag tagged)
      cell:
        title: 14 day old seedling
    species:
      name: Arabidopsis thaliana
    tf_name: PIF5
  jaspar_id: MA0562.1
  profile_name: PIF5
  synonyms:
  - AT3G59060
  - PHYTOCHROME-INTERACTING FACTOR 5
  - PIF5
  - phytochrome interacting factor 3-like 6
- bed_filename: macs/DAMO/EXP041226.complete_seedlings.PIF4/EXP041226.complete_seedlings.PIF4.MA0561.1.damo.bed
  fasta_filename: macs/DAMO/EXP041226.complete_seedlings.PIF4/EXP041226.complete_seedlings.PIF4.MA0561.1.damo.fa
  folder:
    folder: EXP041226.complete_seedlings.PIF4
    references:
    - identifier: GEO:GSM865709
    - identifier: GEO:GSE35315
    - identifier: GTRD:EXP041226
    samples:
    - biological_condition: 'genotype: pPIF4::PIF4-myc (grown in the dark for 5 days)'
      cell:
        title: complete seedlings
    species:
      name: Arabidopsis thaliana
    tf_name: PIF4
  jaspar_id: MA0561.1
  profile_name: PIF4
  synonyms:
  - AT2G43010
  - AtPIF4
  - MFL8.13
  - MFL8_13
  - SRL2
  - phytochrome interacting factor 4
- bed_filename: macs/DAMO/EXP041239.floral_tissue.PI/EXP041239.floral_tissue.PI.MA0559.1.damo.bed
  fasta_filename: macs/DAMO/EXP041239.floral_tissue.PI/EXP041239.floral_tissue.PI.MA0559.1.damo.fa
  folder:
    folder: EXP041239.floral_tissue.PI
    references:
    - identifier: PUBMED:22847437
    - identifier: GEO:GSE38358
    - identifier: GEO:GSM940585
    - identifier: GTRD:EXP041239
    samples:
    - biological_condition: PI-GFP AP1-GR ap1 cal; 4 days after Dexamethasone treatment
        (early-intermediate floral stage ~ stage 4-5 flowers)
      cell:
        title: floral tissue
    species:
      name: Arabidopsis thaliana
    tf_name: PI
  jaspar_id: MA0559.1
  profile_name: PI
  synonyms:
  - AT5G20240
  - F5O24.130
  - F5O24_130
  - FLORAL HOMEOTIC PROTEIN PISTILLATA
  - K-box region and MADS-box transcription factor family protein
  - PISTILLATA
- bed_filename: macs/DAMO/EXP041240.floral_tissue.AP3/EXP041240.floral_tissue.AP3.MA0556.1.damo.bed
  fasta_filename: macs/DAMO/EXP041240.floral_tissue.AP3/EXP041240.floral_tissue.AP3.MA0556.1.damo.fa
  folder:
    folder: EXP041240.floral_tissue.AP3
    references:
    - identifier: GEO:GSM940586
    - identifier: GEO:GSE38358
    - identifier: PUBMED:22847437
    - identifier: GTRD:EXP041240
    samples:
    - biological_condition: AP3-GFP AP1-GR ap1 cal; 4 days after Dexamethasone treatment
        (early-intermediate floral stage ~ stage 4-5 flowers)
      cell:
        title: floral tissue
    species:
      name: Arabidopsis thaliana
    tf_name: AP3
  jaspar_id: MA0556.1
  profile_name: AP3
  synonyms:
  - APETALA 3
  - AT3G54340
  - ATAP3
  - FLORAL HOMEOTIC PROTEIN APETALA 3
  - K-box region and MADS-box transcription factor family protein
- bed_filename: macs/DAMO/EXP041247.2_day_old_seedlings.PIF3/EXP041247.2_day_old_seedlings.PIF3.MA0560.1.damo.bed
  fasta_filename: macs/DAMO/EXP041247.2_day_old_seedlings.PIF3/EXP041247.2_day_old_seedlings.PIF3.MA0560.1.damo.fa
  folder:
    folder: EXP041247.2_day_old_seedlings.PIF3
    references:
    - identifier: GEO:GSM958269
    - identifier: PUBMED:23382695
    - identifier: GEO:GSE39215
    - identifier: GEO:GSM958271
    - identifier: GEO:GSM958270
    - identifier: GEO:GSM958272
    - identifier: GTRD:EXP041247
    samples:
    - biological_condition: true dark; pif3-3 genotype
      cell:
        title: 2 day old seedlings
    species:
      name: Arabidopsis thaliana
    tf_name: PIF3
  jaspar_id: MA0560.1
  profile_name: PIF3
  synonyms:
  - AT1G09530
  - F14J9.19
  - F14J9_19
  - PAP3
  - PHOTOCURRENT 1
  - PHYTOCHROME INTERACTING FACTOR 3
  - PHYTOCHROME-ASSOCIATED PROTEIN 3
  - POC1
  - phytochrome interacting factor 3
  - purple acid phosphatase 3
- bed_filename: macs/DAMO/EXP041262.3_day_old_seedlings.PIF1/EXP041262.3_day_old_seedlings.PIF1.MA0552.1.damo.bed
  fasta_filename: macs/DAMO/EXP041262.3_day_old_seedlings.PIF1/EXP041262.3_day_old_seedlings.PIF1.MA0552.1.damo.fa
  folder:
    folder: EXP041262.3_day_old_seedlings.PIF1
    references:
    - identifier: GEO:GSM1059957
    - identifier: PUBMED:25122696
    - identifier: GEO:GSE43283
    - identifier: GTRD:EXP041262
    samples:
    - biological_condition: Myc-epitope-tagged-PIF1 (P1M)
      cell:
        title: 3 day old seedlings
    species:
      name: Arabidopsis thaliana
    tf_name: PIF1
  jaspar_id: MA0552.1
  profile_name: PIF1
  synonyms:
  - AT2G20180
  - PHY-INTERACTING FACTOR 1
  - PIF1
  - T2G17.2
  - T2G17_2
  - phytochrome interacting factor 3-like 5
- bed_filename: macs/DAMO/EXP041263.3_day_old_seedlings.PIF1/EXP041263.3_day_old_seedlings.PIF1.MA0552.1.damo.bed
  fasta_filename: macs/DAMO/EXP041263.3_day_old_seedlings.PIF1/EXP041263.3_day_old_seedlings.PIF1.MA0552.1.damo.fa
  folder:
    folder: EXP041263.3_day_old_seedlings.PIF1
    references:
    - identifier: PUBMED:25122696
    - identifier: GEO:GSM1059958
    - identifier: GEO:GSE43283
    - identifier: GTRD:EXP041263
    samples:
    - biological_condition: Myc-epitope-tagged-PIF1 (P1M)
      cell:
        title: 3 day old seedlings
    species:
      name: Arabidopsis thaliana
    tf_name: PIF1
  jaspar_id: MA0552.1
  profile_name: PIF1
  synonyms:
  - AT2G20180
  - PHY-INTERACTING FACTOR 1
  - PIF1
  - T2G17.2
  - T2G17_2
  - phytochrome interacting factor 3-like 5
- bed_filename: macs/DAMO/EXP041264.3_day_old_seedlings.PIF1/EXP041264.3_day_old_seedlings.PIF1.MA0552.1.damo.bed
  fasta_filename: macs/DAMO/EXP041264.3_day_old_seedlings.PIF1/EXP041264.3_day_old_seedlings.PIF1.MA0552.1.damo.fa
  folder:
    folder: EXP041264.3_day_old_seedlings.PIF1
    references:
    - identifier: PUBMED:25122696
    - identifier: GEO:GSM1059959
    - identifier: GEO:GSE43283
    - identifier: GTRD:EXP041264
    samples:
    - biological_condition: Myc-epitope-tagged-PIF1 (P1M)
      cell:
        title: 3 day old seedlings
    species:
      name: Arabidopsis thaliana
    tf_name: PIF1
  jaspar_id: MA0552.1
  profile_name: PIF1
  synonyms:
  - AT2G20180
  - PHY-INTERACTING FACTOR 1
  - PIF1
  - T2G17.2
  - T2G17_2
  - phytochrome interacting factor 3-like 5
- bed_filename: macs/DAMO/EXP041270.3_day_old_seedlings.PIF4/EXP041270.3_day_old_seedlings.PIF4.MA0561.1.damo.bed
  fasta_filename: macs/DAMO/EXP041270.3_day_old_seedlings.PIF4/EXP041270.3_day_old_seedlings.PIF4.MA0561.1.damo.fa
  folder:
    folder: EXP041270.3_day_old_seedlings.PIF4
    references:
    - identifier: PUBMED:25122696
    - identifier: GEO:GSM1059965
    - identifier: GEO:GSE43284
    - identifier: GTRD:EXP041270
    samples:
    - biological_condition: Myc-epitope-tagged-PIF4 (P1M)
      cell:
        title: 3 day old seedlings
    species:
      name: Arabidopsis thaliana
    tf_name: PIF4
  jaspar_id: MA0561.1
  profile_name: PIF4
  synonyms:
  - AT2G43010
  - AtPIF4
  - MFL8.13
  - MFL8_13
  - SRL2
  - phytochrome interacting factor 4
